html {
	padding: 0;
	margin:  0;
}
body {
	padding: 0;
	margin:  0;
	background: #000;
	color:      #ccd;
	font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	font-size: 12pt;
}
#head {
	padding: 0 0 0.2em 0.2em;
}
section {
	padding: 1em 0.5em 1em 1em;
	margin:  0;
	background: #ffe;
	color:      #013;
	border:     1px solid #ffe;
}
section h1 {
	font-family: Cambria, Georgia, serif;
	font-size:   16pt;
	font-weight: bold;
	border-bottom: 1px solid #013;
	padding: 0;
	margin:  0 0 0.5em;
}
section section {
	padding: 0;
}
section section h1 {
	font-size:   14pt;
	font-weight: bold;
	font-style:  italic;
	border:  none;
	padding: 0;
	margin:  1em 0 0.25em;
}
p {
	padding: 0;
	margin:  0.5em 0;
}
ul.invisible {
	list-style-type: none;
	padding-left: 1.5em;
}
a, a:link, a:visited {
	color:       #22f;
	text-decoration: none;
}
a:active {
	color:       #229;
}
a:hover {
	text-decoration: underline;
}
#head a, #head a:link, #head a:visited {
	color:       #fc6;
	text-decoration: none;
}
#head a:active {
	color:       #922;
}
#head a:hover {
	text-decoration: underline;
}
.linktype {
	font-size: 50%;
	position:  relative;
	top:       -0.5em;
	margin-left: 0.5em;
}
.status {
	font-family: Cambria, Georgia, serif;
	font-style:  italic;
	font-size:   80%;
	margin-left: 1em;
}
.term {
	font-family: Cambria, Georgia, serif;
	font-style:  italic;
}
.card, .tile {
	font-family: Cambria, Georgia, serif;
	font-weight: bold;
}
.value {
	font-family: Cambria, Georgia, serif;
	font-style:  italic;
}
em {
	font-family: Cambria, Georgia, serif;
	font-style:  normal;
	font-weight: normal;
}
#legal {
	margin:      0.5em 0 0 0;
	font-family: serif;
	font-style:  italic;
	font-size:   10pt;
}
footer {
	margin:      0.5em 0 0 0;
	padding:     1em;
	text-align:  center;
	font-family: "Adobe Caslon Pro", Caslon, serif;
	font-style:  italic;
	font-size:   10pt;
}
footer a, footer a:link, footer a:visited {
	color:       #ccd;
	text-decoration: none;
}
footer a:active {
	color:       #aaf;
}
footer a:hover {
	text-decoration: underline;
}

table.tileset, table.tileset tr, table.tileset tr td {
	border:      none;
	padding:     0;
	font-size:   14pt;
}
table.tileset {
	border-collapse: collapse;
	margin:       1em;
}
table.tileset tr {
	margin:       0;
	height:       2em;
}
table.tileset td {
	margin:       0;
	padding:      0;
	width:        2em;
	text-align:  center;
}
table.tileset td.empty {
}
table.tileset td.tile {
	border:      1px solid black;
	background:  #fff;
}
table.tileset td.tile .blank {
	display:     inline-block;
	width:       1.0em;
	border-bottom: 1px solid #ccc;
}
table.tileset td.tile .redx {
	color:       #f00;
}
table.tileset td.tile .value {
	display:     inline-block;
	position:    relative;
	top:         0.5em;
	font-size:   50%;
	font-style:  normal;
	font-weight: bold;
	width:       1em;
	text-align:  center;
}
